Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.openfunnel.dev/api/v1/people/batch \ --header 'X-API-Key: <x-api-key>'
{ "people": [ { "person_id": 123, "person_name": "<string>", "person_role": "<string>", "person_email": "<string>", "person_email_bounce_rate": "<string>", "person_location": "<string>", "person_linkedin_url": "<string>", "joined_company_at": "<string>", "person_crm_status": "<string>", "person_phone_number": "<string>", "person_team_name": "<string>", "department": "<string>", "seniority": "<string>", "account_id": 123, "account_name": "<string>", "account_domain": "<string>", "reasoning": "<string>", "direct_signals": [ { "signal_type": "<string>", "signal_link": "<string>", "true_signal_date": "<string>" } ], "connected_crm": "<string>", "crm_contact_id": "<string>", "crm_owner_id": "<string>" } ], "total_count": 123 }
Get people details by IDs (comma-separated).
Comma-separated list of people IDs (e.g., '101,102,103')
Successful Response
Show child attributes